Registrarse
Home
Foros
Miembros
Calendario
Normas
Ayuda

Foros de usuarios de openSUSE
Retroceder   ForoSUSE > Zona OpenSUSE > Instalación y Actualizaciones


Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook

Respuesta
 
Herramientas Desplegado

Fallo en actualización Leap 42.3
  #1  
Antiguo 10-ago-2017, 14:24
Avatar de sanjui
sanjui sanjui está desconectado
Miembro Junior
 
Fecha de Ingreso: 11-agosto-2007
Ubicación: Valencia
Versión: openSUSE Leap 42.3
Mensajes: 609
Agradecimientos: 36
Agradecido 49 Veces en 46 Mensajes
Poder de Credibilidad: 11
sanjui está en el buen camino
Fallo en actualización Leap 42.3

¡Hola a todos!.
Hoy, tras recibir un aviso de actualización automática en mi Leap 42.3, sobre "Security update for lybzypp.zypper", y proceder a su instalación, me devuelve el mensaje:
"Resolución de dependencias. No se pudo encontrar una dependencia del paquete.
Más información disponible en el informe detallado".
Bien,¿dónde está este informe?.¿Alguien le ha reportado algo parecido?.
A la espera de algo de ayuda, atte.: Salud y suerte.
__________________
Pentium D 925/ 1GB DDRII. / 1 TB sata./ ATI Radeón HD2400 Pro./ Red Ethernet / S.O. openSuSE Leap 42.1 (x86_64)./ KDE 4.10.2
"Invertir en conocimientos produce siempre los mejores intereses" (B.Franklin)
Responder Citando
  #2  
Antiguo 11-ago-2017, 00:20
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.551
Agradecimientos: 1.916
Agradecido 1.417 Veces en 1.187 Mensajes
Poder de Credibilidad: 9
mikrios llegará a ser famoso muy pronto
Hola:

En el notificador de actualizaciones , haciendo clic con el ratón sobre ella, te da la información o un enlace de ella, en caso contrario , pues dice que no existe.



Edito:
Como es afectada esa librería, usa zypper up, en caso de problemas un zypper clean seguido de un zypper refs seguido de un zypper ref y por ultimo un zypper up (esa lib, puede que sea la responsable de la dependencia ,se podría mirar en openQA en actualizaciones de la 42.3 y mirar lo que comentan ahí ( hay que mirar la mas próxima al tiempo de la actualización,normalmente suele mostrar las 3 últimas pruebas,excepto que mires en el general "all tests", eso si la actualización parte de ahí, si es de factory directamente, a lo mejor no está, lo mejor es mirar lo que notifica pakagekit,como comente al principio) .

Saludos cordiales

Última edición por mikrios; 11-ago-2017 a las 00:32 Razón: añadir
Responder Citando
  #3  
Antiguo 11-ago-2017, 17:16
Avatar de DiabloRojo
DiabloRojo DiabloRojo está desconectado
Super Moderador
 
Fecha de Ingreso: 19-marzo-2005
Ubicación: En un lugar del planeta Tierra
Versión: La ultima estable
Mensajes: 16.585
Agradecimientos: 568
Agradecido 2.475 Veces en 1.673 Mensajes
Poder de Credibilidad: 10
DiabloRojo llegará a ser famoso muy pronto
Cita:
Iniciado por sanjui Ver Mensaje
Bien,¿dónde está este informe?.¿Alguien le ha reportado algo parecido?.
Cambia la fecha en formato internacional AAAA-MM-DD y usa Av Pag y Re Pag o las flechas para verlo.

sudo cat /var/log/zypper.log | grep '2017-08-10' | less

También puedes verlo combinando y usando la hora.

sudo cat /var/log/zypper.log | grep '2017-08-10 09:' | less
__________________
NORMAS A CUMPLIR EN LOS FOROS (Lectura obligatoria) Lo siento, no contesto privados sobre problemas con GNU/Linux.
Síguenos en TWITTER y en FACEBOOK
Código:
Buscador de   Alojamiento      Alojamiento     Otros
 paquetes:    de imágenes:     de ficheros:    buscadores:
Search        TinyPic          Ifile Wuala     Simple y Facil
Webpinstant   Paste Suse       SendSpace       TextSnip  Cl1p
Responder Citando
  #4  
Antiguo 11-ago-2017, 20:57
Avatar de mikrios
mikrios mikrios está desconectado
Miembro FOROSuSE
 
Fecha de Ingreso: 02-marzo-2013
Ubicación: Lat. 27.994547-Lon -15.405127-160m nivel del mar
Versión: 13.1-2,TW,Leap
Mensajes: 4.551
Agradecimientos: 1.916
Agradecido 1.417 Veces en 1.187 Mensajes
Poder de Credibilidad: 9
mikrios llegará a ser famoso muy pronto
Hola:

En mi histórico no aparece esa actualización (/var/log/zypp/history) , suele llevar un nº cuando sale en pakagekit y si no puedes verlo en yast instalar/desintalar software en extras y ver historial .

Cierto cualquier información o incidencia en tu equipo, se guarda donde comenta @D.Rojo , es un archivo grande, que suele rotar cada cierto tiempo y tamaño (se comprime y se crea uno nuevo), si no se te da bien la consola,puedes leerlo con un editor de texto y usar las opciones de busca,etc .

Lo que me recuerda que puede ser parte de otra actualización y creo que no es lybzipp, en todo caso sería libzypp, aunque también puede haber un libzzipp; te muestro lo que comenta @D.Rojo, pero usando dolphin y kate (pongo solo un poco, ya que es largo) :

Código:
2017-08-08 08:44:41 <1> LEAP-42-3(13718) [libsolv] PoolImpl.cc(logSat):121 job: user installed libz1-32bit
2017-08-08 08:44:41 <1> LEAP-42-3(13718) [libsolv] PoolImpl.cc(logSat):121 job: user installed libzbar0
2017-08-08 08:44:41 <1> LEAP-42-3(13718) [libsolv] PoolImpl.cc(logSat):121 job: user installed libzio1
2017-08-08 08:44:41 <1> LEAP-42-3(13718) [libsolv] PoolImpl.cc(logSat):121 job: user installed libzip2
2017-08-08 08:44:41 <1> LEAP-42-3(13718) [libsolv] PoolImpl.cc(logSat):121 job: user installed libzvbi0
2017-08-08 08:44:41 <1> LEAP-42-3(13718) [libsolv] PoolImpl.cc(logSat):121 job: user installed libzypp
2017-08-08 08:44:41 <1> LEAP-42-3(13718) [libsolv] PoolImpl.cc(logSat):121 job: user installed libzzip-0-13
Mismo archivo desde kate :



Edito: curiosamente hoy el notificador me dice que tengo 12 actualizaciones, pero por zypper up solo la de flash-player es la única a actualizar y las otras no,en cambio le di a pakagekit y este me actualizo las 11 restantes ( la verdad me extraña un poco) :
Código:
LEAP-42-3:~ # zypper up
Loading repository data...
Reading installed packages...

The following 30 package updates will NOT be installed:
  MozillaFirefox MozillaFirefox-translations-common cyrus-sasl cyrus-sasl-crammd5 cyrus-sasl-devel cyrus-sasl-digestmd5 cyrus-sasl-gssapi cyrus-sasl-plain drm-kmp-default
  gdk-pixbuf-loader-rsvg kernel-default libQtAV1 libQtAVWidgets1 liba52-0 libbzrtp0 libpotrace0 librsvg-2-2 libsasl2-3 libsasl2-3-32bit libsoup-2_4-1 libsoup-lang libsvn_auth_kwallet-1-0
  libtag1 libtag_c0 messagelib messagelib-lang subversion subversion-bash-completion taglib yast2-network

The following package is going to be upgraded:
  flash-player

1 package to upgrade.
Overall download size: 11.3 MiB. Already cached: 0 B. No additional space will be used or freed after the operation.
Continue? [y/n/...? shows all options] (y): y
Retrieving package flash-player-26.0.0.151-1.1.x86_64                                                                                                   (1/1),  11.3 MiB ( 32.8 MiB unpacked)
Retrieving: flash-player-26.0.0.151-1.1.x86_64.rpm ........................................................................................................................[done (1.1 MiB/s)]
Checking for file conflicts: ..........................................................................................................................................................[done]
(1/1) Installing: flash-player-26.0.0.151-1.1.x86_64 ..................................................................................................................................[done]
El history :
Código:
2017-08-11 19:05:39|command|root@LEAP-42-3|'zypper' 'up'|
2017-08-11 19:05:40|install|flash-player|26.0.0.151-1.1|x86_64||packman.inode.at-suse|eec65624c821580087f3b882bbf626c2dc08c646f821bd77b2d9e33105d02bcf|
2017-08-11 19:08:19|command|root@LEAP-42-3|'/usr/lib/packagekitd'|
# 2017-08-11 19:08:22 MozillaFirefox-52.3.0-60.1.x86_64.rpm installed ok
# Additional rpm output:
# Unknown media type in type 'all/all'
# Unknown media type in type 'all/allfiles'
# 
2017-08-11 19:08:22|install|MozillaFirefox|52.3.0-60.1|x86_64||download.opensuse.org-42.3-test|2e32df6d92b120aebaf7aa4fce3a9367c4381483970f8aa011d4dcb812112dbb|
2017-08-11 19:08:22|install|libpotrace0|1.15-13.1|x86_64||download.opensuse.org-42.3-test|f3f95b63deb78756681eaedbbbdcf9e4e918d3716549ff8145cc82a183d0b58f|
2017-08-11 19:08:22|install|librsvg-2-2|2.40.18-12.1|x86_64||download.opensuse.org-42.3-test|313587cb2948341d8bc31593dcbf5b1da08147e9565399a8d2dcb94ca0e8c56e|
2017-08-11 19:08:22|install|libsasl2-3|2.1.26-14.1|x86_64||download.opensuse.org-42.3-test|1ad83b0f672adbd4727ef06acf2739cdc24d7f3a4ccb4429f861599e3a9fc7e1|
2017-08-11 19:08:23|install|libsasl2-3-32bit|2.1.26-14.1|x86_64||download.opensuse.org-42.3-test|2eeda88a9f8ab29ba6bdfbed3b36835c7a6faf91b053c6ef52e619bdeaa6f0c2|
2017-08-11 19:08:23|install|libsoup-2_4-1|2.54.1-5.1|x86_64||download.opensuse.org-42.3-test|7b8e35aa08017b80f76450221bb6a45a37052f946633f7bd504803a9d013db65|
2017-08-11 19:08:23|install|libtag1|1.11-5.1|x86_64||download.opensuse.org-42.3-test|863032251ae8a1f14105e3764fa18310b1d3fe9fcc938ee93db6b6764e04c711|
2017-08-11 19:08:23|install|messagelib|17.04.2-3.1|x86_64||download.opensuse.org-42.3-test|03866f49a1abc59d7efad765aa50b855b6943b9bcf2ab6756d30da3e7b01bfa2|
2017-08-11 19:08:23|install|yast2-network|3.2.34-3.1|noarch||download.opensuse.org-42.3-test|20e745cdb60df27e250efcb286d2aa01d57eabf4d1f11d58898505399d18dfcb|
2017-08-11 19:08:25|install|MozillaFirefox-translations-common|52.3.0-60.1|x86_64||download.opensuse.org-42.3-test|4e74fce140f750b8710090a40fae74db88637627f7b62d065e180a6db126249a|
2017-08-11 19:08:25|install|gdk-pixbuf-loader-rsvg|2.40.18-12.1|x86_64||download.opensuse.org-42.3-test|394a7a6fb25df36642e6fd140717edd283ec637ec9fbd60e3a8282cfd6c96568|
# 2017-08-11 19:08:25 subversion-1.9.7-8.1.x86_64.rpm installed ok
# Additional rpm output:
# Updating /etc/sysconfig/svnserve...
# 
2017-08-11 19:08:25|install|subversion|1.9.7-8.1|x86_64||download.opensuse.org-42.3-test|9554b4951f250a049198b73294f98aed081a506a2001d1eab123ce85532ea84f|
2017-08-11 19:08:25|install|cyrus-sasl-devel|2.1.26-14.1|x86_64||download.opensuse.org-42.3-test|e5c00d798dd4706963f776649d9319f27b54a6ea7d4dd4a01e05356390c5bece|
2017-08-11 19:08:25|install|cyrus-sasl|2.1.26-14.1|x86_64||download.opensuse.org-42.3-test|f11e0c8bff09105dff894f8243e1f54f1f8f46405a94093bdd0ced64ffc7b3e4|
2017-08-11 19:08:26|install|libsoup-lang|2.54.1-5.1|noarch||download.opensuse.org-42.3-test|a3ce2cb7487d04b2c8ede42b37f578f6cd015acfab3e6abdc6ca3ff97b1b9b08|
2017-08-11 19:08:26|install|libtag_c0|1.11-5.1|x86_64||download.opensuse.org-42.3-test|54e54c176ffd31cf669a57e9b20ce2dda1991e367b8ae39e2640143a50e1d6bf|
2017-08-11 19:08:26|install|messagelib-lang|17.04.2-3.1|noarch||download.opensuse.org-42.3-test|948fc4ac514bd2d16fdebc083118ae7f6c0f8e2d09c548958289ce7ee92f9ba2|
2017-08-11 19:08:26|install|libsvn_auth_kwallet-1-0|1.9.7-8.1|x86_64||download.opensuse.org-42.3-test|f01c61d7d7d7f65470ffa01abeb59677f8ae0625a884a34c5a527d7a9ddb0ac7|
2017-08-11 19:08:26|install|cyrus-sasl-plain|2.1.26-14.1|x86_64||download.opensuse.org-42.3-test|6b5362b536d3849b191d48daa3d427f794a72e960367461ae75aacd48cba612d|
2017-08-11 19:08:26|install|cyrus-sasl-gssapi|2.1.26-14.1|x86_64||download.opensuse.org-42.3-test|9f636d80a78d83d46529e9831c08a2881078581babe0f09f9db469bedfc4dad6|
2017-08-11 19:08:26|install|cyrus-sasl-digestmd5|2.1.26-14.1|x86_64||download.opensuse.org-42.3-test|98869b35ecc48a3eda25244976eac6cd91c1d66c15cc619287fa97aeb3eedd59|
2017-08-11 19:08:26|install|cyrus-sasl-crammd5|2.1.26-14.1|x86_64||download.opensuse.org-42.3-test|f5c56be17e06956045852356170144b1d1ffa0d60ac041d111c1a40ab0d0c41a|
2017-08-11 19:08:26|install|taglib|1.11-5.1|x86_64||download.opensuse.org-42.3-test|6b4a080278492983efeb216bad9012013c8735e9809be88dd6121cd9bd69733c|
2017-08-11 19:08:26|install|subversion-bash-completion|1.9.7-8.1|noarch||download.opensuse.org-42.3-test|a74f68bef941fb848245db8fdccb2c79106791e2d3570c969fc09ad8b25d982e|
# 2017-08-11 19:10:40 kernel-default-4.4.79-4.2.x86_64.rpm installed ok
Con esto ya uno no sabe,a quien hacerle caso,no es por nada cuando te de un fallo,por curiosidad prueba también con zypper up, haber lo que te dice.

Saludos cordiales

Última edición por mikrios; 11-ago-2017 a las 21:27 Razón: corregir-añadir
Responder Citando
Respuesta

Marcadores


(0 miembros y 1 visitantes)
 
Herramientas
Desplegado

Normas de Publicación
No puedes crear nuevos temas
No puedes responder mensajes
No puedes subir archivos adjuntos
No puedes editar tus mensajes

Los Códigos BB están Activado
Las Caritas están Activado
[IMG] está Activado
El Código HTML está Desactivado

Ir al Foro

Temas Similares
Tema Autor Foro Respuestas Último mensaje
¿ Ciclos de vida de Leap ? mikrios La cafetería 12 28-abr-2017 01:36
Actualización Equipo Test y perdida de grub original. mikrios General OpenSUSE 2 13-mar-2016 23:01
Yast2 da error al arrancar Susefan1 Software 10 01-dic-2014 16:32
Fallo actualización kdm Version: 4.11.10-11.1 mikrios Escritorios: KDE, Gnome, otros... 3 21-jun-2014 05:55
Problemas con Yast2 e instalacion de paquetes en opensuse 11.3 ejdvc656 General OpenSUSE 28 01-oct-2010 03:40



Síguenos en Twitter Suscríbete a nuestras noticias Acompáñanos en Facebook


La franja horaria es GMT +2. Ahora son las 07:44.
Powered by vBulletin™
Copyright © vBulletin Solutions, Inc. All rights reserved.

Esta página está bajo una licencia de Creative Commons, salvo que no se indique lo contrario.
Creative Commons License

Valid CSS!

Diseño por:Designed by: vbdesigns.devbdesigns.de 
Contáctenos - ForoSUSE - Archivo - Declaración de Privacidad - Arriba